package com.ruoyi.bst.credit.service;

import com.ruoyi.bst.credit.domain.Credit;
import com.ruoyi.bst.credit.domain.CreditVO;

public interface CreditConverter {

    /**
     * 创建时转换为PO
     */
    Credit toPoByCreate(CreditVO data);

    /**
     * 更新时转换为PO
     */
    Credit toPoByUpdate(CreditVO data);
    
}
